.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	background-color: #570F35;
	color: #FFFFFF;
	vertical-align: text-bottom;
	text-align: left;
	height: 100px;
	width: 760px;
	left: 15px;
	top: 10px;
	position: absolute;
	padding: 10px;





}
body {
	background-color: #FFFFCC;
}
.nav {
	position: absolute;
	height: 450px;
	width: 140px;
	left: 15px;
	top: 125px;
	padding: 5px;
	border: thin dotted;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}
.content {
	position: absolute;
	height: 450px;
	width: 605px;
	left: 170px;
	top: 125px;
	padding: 10px;
	border: 1px outset;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a:link {
	color: #000000;
	text-decoration: underline;
}
.headdate {
	font-weight: normal;
	text-align: right;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline overline;
}
